
Redmine - Defect #2537

Popup calendar doesn't show on IE7

2009-01-19 12:54 - Pablo Lerina

Status: Closed Start date: 2009-01-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

The popup calendar doesn't show up when adding comments/editing a issue. It's working fine when creating.

I found this bug with IE7 7.0.5730.13 and 7.0.6001.18.

History

#1 - 2009-01-26 02:36 - Brad Beattie

I can confirm this bug in IE7 (7.0.6001.18000, 64-bit).

#2 - 2010-07-20 23:56 - Holger Just

- Status changed from New to Closed

- Resolution set to Cant reproduce

Could not re-produce anymore using a current 1.0.

Powered by TCPDF (www.tcpdf.org)

2024-04-10 1/1

http://www.tcpdf.org

